builddir = /build
pkgbuild_sha256sum = 3cbb8e415e235b7098c1afebf9b54a0e5822ab56710cadf51d0f91d689b9bee6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
